Page MenuHomeVyOS Platform

Load balancer functionality
Closed, WontfixPublicFEATURE REQUEST

Description

As we already use keepalived,
i propose to add simple load balancer functionality to system based on it
http://keepalived.readthedocs.io/en/latest/load_balancing_techniques.html

Use cases:
Small and medium environments where simple service load balancing is needed

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Related Objects

Duplicates Merged Here
T158: Implement HA-Proxy

Event Timeline

syncer triaged this task as Wishlist priority.Sep 18 2017, 4:38 PM
syncer created this task.
pasik added a subscriber: pasik.Oct 1 2018, 9:53 AM
syncer assigned this task to kroy.Mar 17 2020, 1:14 AM
syncer closed this task as Wontfix.Apr 13 2020, 6:00 AM
syncer edited projects, added Rejected; removed VyOS 1.3 Equuleus.

decided to go with HAProxy